## bsaf 1.9

=== debian/changelog ===
bsaf (1.9-3) unstable; urgency=low

  * Team upload.
  * Add myself to uploaders.
  * Depend on libnetx-java instead of icedtea-netx for javax.jnlp.*

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Wed, 13 Jul 2011 22:50:38 +0100

bsaf (1.9-2) unstable; urgency=low

  * Team upload.
  * Add icedtea-netx to Build-Depends (javax.jnlp.* is not included anymore
    in openjdk-6 package). Closes: #628290.
  * Bump Standards-Version to 3.9.2: no changes needed.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 31 May 2011 01:17:43 +0200

bsaf (1.9-1) unstable; urgency=low

  [ Andres Mejia ]
  * Initial release. (Closes: #610926)

  [ Damien Raude-Morvan ]
  * d/control: Drop Depends: default-jre | java2-runtime
    as a Java library don't need to depends on runtime (Java Policy).
  * d/copyright: Add OSXAdapter.java copyright and license text.

 -- Andres Mejia <mcitadel@gmail.com>  Thu, 20 Jan 2011 23:07:01 -0500
