=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/junit4.jar:/usr/share/java/netx.jar

%:
	dh $@ --with javahelper
