=== debian/watch ===
# bsaf is currently retrieved from an svn tag.
