## bsaf 1.9.2

=== debian/changelog ===
bsaf (1.9.2-2) unstable; urgency=medium

  * Team upload.
  * Fix Homepage
  * Fake watch file since upstream site vanished
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Jan 2025 17:02:47 +0100

bsaf (1.9.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 20 May 2022 19:25:10 +0200

bsaf (1.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.2.
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 3.9.8.
  * wrap-and-sort -sa.
  * Switch from cdbs to dh sequencer.
  * Vcs: Use cgit and https.
  * Rebase jnlp-dependency.patch.
  * Use --no-parent option.

 -- Markus Koschany <apo@debian.org>  Thu, 13 Oct 2016 19:54:30 +0200

bsaf (1.9-4) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * Team upload.
  * Build with maven-debian-helper instead of javahelper
  * debian/watch: Added an URL checking the SVN tags
  * Replaced debian/bsaf-get-orig-source with debian/orig-tar.sh
  * Use XZ compression for the upstream tarball
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9

  [ tony mancill ]
  * Remove Andres Mejia <amejia@debian.org> from Uploaders.
    (Closes: #743518)
  * Package now correctly builds from source. (Closes: #690152)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 26 Mar 2014 13:17:48 +0100
