=== debian/control ===
--- 
+++ 
@@ -1,18 +1,24 @@
 Source: bsaf
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Andrew Ross <ubuntu@rossfamily.co.uk>
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Andres Mejia <mcitadel@gmail.com>, Andrew Ross <ubuntu@rossfamily.co.uk>
-Build-Depends: debhelper (>= 7.0.50~), javahelper, default-jdk, ant,
- ant-optional, junit4, libnetx-java
-Standards-Version: 3.9.2
-Homepage: http://kenai.com/projects/bsaf
-Vcs-Browser: http://git.debian.org/?p=pkg-java/bsaf.git
-Vcs-Git: git://git.debian.org/git/pkg-java/bsaf.git
+Build-Depends: debhelper-compat (= 13),
+               default-jdk,
+               junit4,
+               libmaven-javadoc-plugin-java,
+               libnetx-java,
+               maven-debian-helper
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/java-team/bsaf
+Vcs-Git: https://salsa.debian.org/java-team/bsaf.git
+Homepage: https://mvnrepository.com/artifact/org.jdesktop.bsaf/bsaf
 
 Package: libbetter-appframework-java
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Depends: ${maven:Depends},
+         ${misc:Depends}
+Suggests: ${maven:OptionalDepends}
 Provides: libappframework-java
 Description: Java Better Swing Application Framework (library)
  The Better Swing Application Framework is a fork of the original Swing
@@ -33,8 +39,9 @@
 Package: libbetter-appframework-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}
-Recommends: ${java:Recommends}
+Depends: ${maven:DocDepends},
+         ${misc:Depends}
+Suggests: ${maven:DocOptionalDepends}
 Description: Java Better Swing Application Framework (documentation)
  The Better Swing Application Framework is a fork of the original Swing
  Application Framework (appframework) reference implementation of JSR 296. Since
